Texto 1
Texto 2
Texto 3 con enlace link.
XenForo 2.1.X Upgrade NULLED

XenForo 2.1.X Upgrade NULLED 2.1.8

No permission to download

Lanzamiento de XenForo 2.1.8: ahora está disponible para descarga gratuita. Recomendamos que todos los clientes que ejecuten versiones anteriores de XenForo 2.1 actualicen a esta versión para beneficiarse de una mayor estabilidad.

Algunos de los cambios en XF 2.1.8 incluyen:
  • Intente fusionar reacciones al fusionar publicaciones
  • Solo hidrate los campos de relación AutoIncrement si no hay ningún valor en la entidad principal. Si el campo tiene un valor en el padre, ahora se lanza una excepción.
  • Use el indicador \ ZipArchive :: OVERWRITE cuando cree un complemento zip para mantener la compatibilidad con las nuevas versiones de libzip
  • Asegúrese de que se use una ordenación más consistente para extensiones de clase, escuchas de eventos de código y modificaciones de plantilla.
  • Se corrigió la comprobación de métodos al buscar métodos API con versiones agregadas.
  • Utilice un tamaño de lote óptimo al reconstruir plantillas y frases.

  • No permita que los moderadores eliminen / editen advertencias que hayan dado si no tienen permiso para hacerlo.
  • Actualice la implementación de GitHub OAuth para usar la autorización de encabezado.
  • Maneje la reconstrucción de los puntos de advertencia activos en el trabajo de reconstrucción del usuario.
  • Suprime las advertencias al cerrar el puntero del archivo después de copiar el archivo
  • Asegúrese de que se devuelva un valor booleano al verificar los permisos de visualización para las conversaciones.
  • Al importar entradas de registro de eliminación, asegúrese de que el nombre de usuario y el motivo no excedan las longitudes máximas permitidas.
  • Actualice el elemento de navegación del registro para garantizar que el registro esté habilitado
  • Agregue atributos de datos de widget a un widget de hilo nuevo expandido
  • Solo obtenga resultados de estadísticas de miembros una vez en la página de resumen
  • Permitir que los proveedores de cuentas conectadas proporcionen parámetros de autenticación adicionales
  • Solo ponga en cola una reconstrucción de puntaje de reacción cuando el puntaje de una reacción ha cambiado, y simplemente reconstruya puntajes para todas las reacciones
  • Identifique correctamente la versión de Android en el administrador de archivos adjuntos
  • Actualice jQuery a 3.4.1.
  • Valide las ID principales correctamente al insertar datos estructurados en árbol.
  • Evite el error del limpiador de correo no deseado al eliminar un hilo iniciado por un spammer que tiene un hilo de redireccionamiento que lo señala.
  • Agregue una plantilla de contenido para informes de usuarios para mejorar la extensibilidad.
  • Priorice el editor de respuesta rápida cuando se insertan comillas con comillas múltiples.
  • Agregue un ancho mínimo para que el usuario cambie las celdas de registro
  • Agregue el cheque de correo electrónico de la cuenta a varios lugares antes de enviar el correo
  • Compense la información sobre herramientas de seleccionar para cotizar siempre que se admitan eventos táctiles.
  • Al renderizar un despliegue, no escape dos veces la versión proxy de la URL.
  • Forzar la restricción de longitud máxima al manejar un motivo de prohibición de usuario.
  • Vuelva a implementar el acortamiento del texto de visualización para URL muy largas.
  • Registra las eliminaciones de archivos adjuntos del moderador en el registro del moderador.
  • Mostrar error al intentar agregar modificación de plantilla cuando no está en modo de desarrollo.
  • Solución de un problema con múltiples selectores de color que podría evitar que algunos selectores de color se comporten como se esperaba.
  • Al realizar una vista previa, asegúrese de que las filas de envío de formularios fijos permanezcan pegadas en el lugar correcto.
  • Al importar suscripciones pagas desde vBulletin, asegúrese de que los cambios en el grupo de usuarios se registren correctamente.
  • Agregue una frase 'siguiente' separada para los miembros que otros siguen
  • Verifique preg_last_error () cuando procese modificaciones de plantilla
  • Mejorar el manejo de archivos adjuntos del manejador de noticias
  • Evite un error relacionado con la eliminación de la memoria caché de las relaciones de entidad con una condición vacía.
  • Invierta algunos cambios relacionados con el resaltado de sintaxis de edición de plantillas que en realidad puede romper el resaltado de sintaxis por completo en algunos casos.

  • Haga eco de una lista de extensiones permitidas en el mensaje de error dado cuando se carga un archivo que no tiene una extensión permitida.
  • Incluir archivo y número de línea en la respuesta XML de excepción
  • Lanzar una excepción de error cuando una prohibición no se aplique
  • Manejar prohibiciones fallidas en el servicio de cambio de punto de advertencia
  • Asegúrese de que las conversiones de emoji se realicen como se espera para todos los caracteres.
  • Evite un error de análisis de URL al seguir una solicitud HTTP redirigir a una ruta que comienza con "/" y contiene un ":".
  • Mejore el estilo de las listas de datos sensibles, particularmente con casillas de verificación que tienen encabezados
  • Permitir la manipulación de datos adjuntos antes de copiar archivos
  • Implemente el método de fuente de búsqueda para determinar si una consulta está vacía
  • Realice la canonización de URL en la página de contacto y asegúrese de vincular a misc / contacto de manera consistente (sin barra diagonal).

Las siguientes plantillas públicas han tenido cambios:
  • core.less
  • core_button.less
  • core_collapse.less
  • core_datalist.less
  • core_fa.less
  • core_input.less
  • core_list.less
  • core_utilities.less
  • font_awesome_setup
  • member_about
  • publicado
  • report_content_user
  • setup.less
  • setup_fa.less
  • thread_edit
  • thread_move
  • widget_new_threads
Cuando sea necesario, el sistema de fusión dentro de la página de "plantillas desactualizadas" debe usarse para integrar estos cambios.

Nota: los complementos, personalizaciones y estilos creados para XenForo 1.x no son compatibles con XenForo 2.x. Si su sitio se basa en estos para una funcionalidad esencial, asegúrese de que exista una versión de XenForo 2 antes de comenzar a actualizar. Le recomendamos encarecidamente que haga una copia de seguridad antes de intentar una actualización.

Si ya está ejecutando XF 2.1 o superior, recomendamos encarecidamente actualizar directamente desde su panel de control .

Tenga en cuenta que al actualizar desde XenForo 1.x, todos los complementos se deshabilitarán y no se mantendrán las personalizaciones de estilo. Será necesario instalar nuevas versiones de complementos y volver a hacer las personalizaciones. Recomendamos encarecidamente que realice una copia de seguridad antes de intentar una actualización. Una vez actualizado, no podrá degradar sin restaurar desde una copia de seguridad.
Private conversations
Help Users
    Top